package com.red.circle.console.app.service.app.dynamic;

import java.util.Set;

/**
 * <p>
 * 动态-时间轴表 服务类.
 * </p>
 *
 * @author pengshigang
 * @since 2022-04-27
 */
public interface DynamicTimelineService {

  void deleteByDynamicContentId(Long dynamicId);

  void deleteByDynamicContentIds(Set<Long> dynamicIds);

}
